Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

QwtTransform Member List

This is the complete list of members for QwtTransform, including all inherited members.

bounded(double value) const | QwtTransform | virtual
copy() const =0 | QwtTransform | pure virtual
invTransform(double value) const =0 | QwtTransform | pure virtual
QwtTransform() | QwtTransform |
transform(double value) const =0 | QwtTransform | pure virtual
~QwtTransform() | QwtTransform | virtual